<?php

$session = $this->getSession();
$filter_html = new Yab_Filter_Html();
$pager = new Yab_Helper_Pager($fsn_categorie_colors, 'pager_fsn_categorie_color');

$fsn_categorie_colors = $pager->getStatement();

?>

<div class="table-responsive"><div id="optiontools"></div><table class="table table-striped table-bordered table-hover table-condensed table-responsive">
	<caption>Fsn_Categorie_Color</caption>
	<thead>
		<tr>
			<td><?php echo $pager->getSortLink('categorie_id'); ?></td>
			<td><?php echo $pager->getSortLink('color'); ?></td>
			<td colspan="2">#</td>
		</tr>
	</thead>
	<tbody>
	<?php foreach($fsn_categorie_colors as $fsn_categorie_color): ?>
		<tr>
			<td<?php echo $pager->getClass($fsn_categorie_colors); ?>><?php echo $fsn_categorie_color->get('categorie_id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($fsn_categorie_colors); ?>><?php echo $fsn_categorie_color->get('color', $filter_html); ?></td>
			<td<?php echo $pager->getClass($fsn_categorie_colors); ?>><a href="<?php echo $this->getRequest('Fsn_Categorie_Color', 'edit', $fsn_categorie_color->getPrimary()); ?>"><img src="<?php echo $request->getBaseUrl(); ?>/images/edit.png" alt="Editer" title="Editer" /></a></td>
			<td<?php echo $pager->getClass($fsn_categorie_colors); ?>><a href="<?php echo $this->getRequest('Fsn_Categorie_Color', 'delete', $fsn_categorie_color->getPrimary()); ?>"><img src="<?php echo $request->getBaseUrl(); ?>/images/delete.png" alt="Supprimer" title="Supprimer" /></a></td>
		</tr>
	<?php endforeach; ?>
	</tbody>
	<tfoot>
		<tr>
			<td colspan="4"><?php echo $pager->getPagination(); ?></td>
		</tr>
		<tr>
			<td colspan="4">
				<a href="<?php echo $this->getRequest('Fsn_Categorie_Color', 'add'); ?>" class="btn btn-primary">Ajouter</a>
				<a href="<?php echo $this->getRequest('Index', 'index'); ?>" class="btn btn-default" >Retour &agrave; index</a>
			</td>
		</tr>
	</tfoot>
</table></div>